/
Update a template in proj...
Updates an existing template with the request data.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates/{templateCode}
Minimum body to update a template.
curl -i -X PATCH \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates/{templateCode}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{}'Updated template
Response
Response when successfully updating a template.
{ "id": "1a76b24e-bead-4c72-b468-6c3bdfff0ee6", "code": "S7yFqaKqJ8tsnBZH2CEd", "changes": { "status": "IN_PROGRESS", "details": { … } }, "created": "2023-02-24T10:19:31.372Z", "modified": "2023-02-24T10:19:31.372Z" }
We'd love to hear from you!
Rate this content: